html,
body {
  height: 100%;
  background-color: #333;
  font-family: 'Oxygen', sans-serif;
}

body {
  color: #8EFFC8;
  text-align: center;
  text-shadow: 0 .05rem .1rem rgba(0,0,0,.5);
}

.site-wrapper {
  display: table;
  width: 100%;
  height: 100%;
  min-height: 100%;
  /*-webkit-box-shadow: inset 0 0 5rem rgba(0,0,0,.5);
          box-shadow: inset 0 0 5rem rgba(0,0,0,.5);*/
}

.site-wrapper-inner {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 4em;
}

.cover-container {
  margin-right: auto;
  margin-left: auto;
}

h1.logo {
  margin-bottom: 2em;
}

.digit {
  font-size: 45px;
}

.label {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 300;
  color: #7F7F7F;
}

.fixed-width {
  width: 25%;
  float: left;
}

@media (min-width: 62em) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 36rem;
  }
}